<?php
/**
 * Page
 */
get_header();

get_template_part('tpls/hero/standard');

/**
 * Breadcrumb
 */
$realite_page_breadcrumb = realite_inherit_option('general_breadcrumb', 'breadcrumbs_page_visibility', '1');
realite_breadcrumbs($realite_page_breadcrumb, get_theme_mod('breadcrumbs_separator'));

/**
 * Page Title
 */
$realite_general_title = realite_inherit_option('general_title', 'general_title_page', '2');
$realite_main_wrapper_class = '';

if ($realite_general_title != '1') {
	$realite_main_wrapper_class = 'large-pt';
}

if ($realite_general_title == '1') :
	?>
    <div class="large-pt">
        <div class="container">
			<?php the_title('<h2 class="gs-page-title">', '</h2>') ?>
        </div>
    </div>
<?php endif; ?>
    <div class="content-wrapper-holder gs-cl large-pb <?php echo esc_attr($realite_main_wrapper_class) ?>">
        <div class="container content-wrapper-inner">
			<?php
			if (have_posts()) {
				while (have_posts()) {
					the_post();
					the_content();
					wp_link_pages(array('before' => '<div class="gs-pagination gs-pagination-pages"><span class="gs-pages-title">' . esc_attr__( 'Pages:', 'realite' ) . '</span><div class="gs-pagination-pages__numbers">', 'after' => '</div></div>', 'link_before' => '<span>', 'link_after' => '</span>', 'next_or_number' => 'next_and_number', 'separator' => '', 'nextpagelink' => esc_attr__('&raquo;', 'realite'), 'previouspagelink' => esc_attr__('&laquo;', 'realite'), 'pagelink' => '%'));
					paginate_links();
				}
			}
			?>
        </div>
    </div>
<?php
comments_template();

get_footer();