<?php
/**
 * Responsive Menu
 */
?>
<div class="container">
	<div class="d-flex align-items-center">
		<?php get_template_part('tpls/header/logo') ?>
		<div class="ml-auto d-flex align-items-center">
			<div class="site-header-tools d-flex align-items-center">
				<?php get_template_part('tpls/header/search/icon') ?>
				<?php get_template_part('tpls/header/shopping-cart') ?>
			</div>
			<a href="#" class="mobile-header-btn" id="mobile-header-btn">
                <svg enable-background="new 0 0 384.97 384.97" viewBox="0 0 384.97 384.97" xmlns="http://www.w3.org/2000/svg" width="36" height="36"><path d="m12.03 120.303h360.909c6.641 0 12.03-5.39 12.03-12.03 0-6.641-5.39-12.03-12.03-12.03h-360.909c-6.641 0-12.03 5.39-12.03 12.03s5.39 12.03 12.03 12.03z"/><path d="m372.939 180.455h-360.909c-6.641 0-12.03 5.39-12.03 12.03s5.39 12.03 12.03 12.03h360.909c6.641 0 12.03-5.39 12.03-12.03s-5.389-12.03-12.03-12.03z"/><path d="m372.939 264.667h-240.606c-6.641 0-12.03 5.39-12.03 12.03 0 6.641 5.39 12.03 12.03 12.03h240.606c6.641 0 12.03-5.39 12.03-12.03.001-6.641-5.389-12.03-12.03-12.03z"/></svg>
			</a>
		</div>
	</div>
	<div class="mobile-navigation">
		<?php
		// Main Menu
		$args = array(
			'theme_location' => 'main-menu',
			'container' => 'nav'
		);

		if (has_nav_menu('main-menu')) {
			wp_nav_menu($args);
		}
		?>
	</div>
</div>