        </div>
        <?php
        /**
         * Init
         */
        $realite_footer_class = ['gs-site-footer'];
        $realite_footer_template_class = ['gs-footer-template'];

        /**
         * Type
         */
        $realite_footer_type = realite_inherit_option('footer_type', 'footer_type', '1');
        $realite_footer_template = '';
        if (get_field('header_type', get_queried_object()) == '1') {
	        $realite_footer_template = get_theme_mod('footer_template', '');
        } elseif (get_field('header_type', get_queried_object()) == '3' && get_field('footer_template')) {
	        $realite_footer_template = get_field('footer_template');
        } else {
	        $realite_footer_template = get_theme_mod('footer_template', '');
        }

        /**
         * Parallax
         */
        if (realite_inherit_option('footer_parallax', 'footer_parallax', '2') == '1') {
            $realite_footer_class[] = 'site-footer-sticky';
            $realite_footer_template_class[] = 'site-footer-sticky';
        }
        ?>
        <?php if (apply_filters('realite_display_footer', true) && $realite_footer_type != '2' || is_search()) : ?>
            <?php
            // Skin
            if (realite_inherit_option('footer_skin', 'footer_skin', '1') == '1') {
                $realite_footer_class[] = 'site-footer-dark';
            } else {
                $realite_footer_class[] = 'site-footer-light';
            }

            // Container
            if (realite_inherit_option('footer_container', 'footer_container', '1') == '2' && !is_search()) {
                $realite_footer_class[] = 'gs-site-footer--wide-container';
            }
            ?>
            <footer class="<?php echo esc_attr(implode(' ', $realite_footer_class)) ?>">
                <?php get_template_part('tpls/footer/widgets') ?>

                <?php get_template_part('tpls/footer/copyright') ?>
            </footer>
        <?php endif;

        // Elementor
        if ($realite_footer_type == '2') :
            ?>
            <footer class="<?php echo esc_attr(implode(' ', $realite_footer_template_class)) ?>">
                <?php echo realite_get_custom_template($realite_footer_template) ?>
            </footer>
        <?php endif; ?>

        <?php get_template_part('tpls/extra/to-top') ?>

	</div>  <!-- /.site-content -->

	<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>