<?php
/**
 * To Top
 *
 * Show the to top button
 * at the bottom of footer.
 */
$realite_to_top_class = ['scrollto-top'];
$realite_to_top_visibility = realite_inherit_option('to_top_visibility', 'to_top_visibility', '1');

if ( $realite_to_top_visibility == '2') {
	return;
}

/**
 * Skin
 */
if (get_theme_mod('to_top_skin', '1') == '1') {
	$realite_to_top_class[] = 'gotop-dark';
} else {
	$realite_to_top_class[] = 'gotop-light';
}

/**
 * animation
 */
if (get_theme_mod('to_top_animation', '1') == '1') {
	$realite_to_top_class[] = 'scrollto-top--translate';
} else {
	$realite_to_top_class[] = 'gotop-zoom';
}
?>
<a href="#" class="<?php echo esc_attr(implode(' ', $realite_to_top_class)) ?>">
    <svg width="20" height="20" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M12 19V5" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
        <path d="M5 12L12 5L19 12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
    </svg>
</a>